Skip site navigation (1) Skip section navigation (2)

Re: Small modification

From: "Darko Prenosil" <Darko(dot)Prenosil(at)finteh(dot)hr>
To: <pgadmin-hackers(at)postgresql(dot)org>
Subject: Re: Small modification
Date: 2003-08-19 19:42:34
Message-ID: 001601c3668a$0bcc6350$c68abfd5@darko (view raw or flat)
Thread:
Lists: pgadmin-hackers
----- Original Message -----
From: "Andreas Pflug" <pgadmin(at)pse-consulting(dot)de>
To: "Hiroshi Saito" <saito(at)inetrt(dot)skcapi(dot)co(dot)jp>
Cc: <pgadmin-hackers(at)postgresql(dot)org>
Sent: Tuesday, August 19, 2003 8:01 PM
Subject: Re: [pgadmin-hackers] Small modification


> Hiroshi Saito wrote:
>
> >Hi Andreas.
> >
> >From: "Andreas Pflug" <pgadmin(at)pse-consulting(dot)de>
> >
> >
> >
> >
> >>Dave Page wrote:
> >>
> >>
> >>
> >>>What libpq should we be using now anyway? 7.4b1+SSL?
> >>>
> >>>
> >>>
> >>>
> >>7.4b1 is fine for me.
> >>
> >>
> >
> >Is it to confirm FE/BE protocol No3?
> >7.4 complying with is seen here and there besides, too.
> >You have been already confident.
> >Let's associate.
> >
> >
> >
> It should work with all backends, hopefully.
>
> Regards,
> Andreas

It works with protocol 2.0 and protocol 3.0, so it should work with older
servers.
If I understand the code in fe-connect.c, it tries to connect with protocol
3.0, but if that fails, retries with 2.0.

Regards !





In response to

pgadmin-hackers by date

Next:From: Adam H. PendletonDate: 2003-08-19 19:54:55
Subject: acinclude.m4.patch
Previous:From: Andreas PflugDate: 2003-08-19 18:06:27
Subject: Re: Slovene Translation

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group